[Language]
Lang = zh_CN


[EraseFlash]
Enable = true
Show = true


[EraseType]
Type = 0
Show = true


[EraseBootLoader]
Enable = true
Show = true


[Reset]
Enable = false
Show = true


[OverWriteKey]
Enable = false
Show = true
